<level>
	<time>600000</time>
	<colors>42167</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich13.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich14.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich15.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich16.png</texture>
		<style>kirpich1316</style>
	</alias>
	<playfield>
.000.000.000.000.
.000.0x000c0.000.
00c0000x0z0000z00
0x0x0000v0000x0v0
z000z00cxx00c000x
00000zzxcxvx00000
00cx00xcvxz00xc00
0z00xczxvxcxz00z0
c00000xcxzx00000x
00000xcvxzxc00000
c000z0xczzx0z000x
0z0c000vxz000x0v0
00x00.00000.00c00
	</playfield>
	<fill>
.111.111.111.111.
.111.1011101.111.
11011110101111010
10101111011110101
01110110001101110
11111000000011111
11001100000110011
10110000000001101
01111100000111110
11111000000011111
01110100000101110
10101110001110101
11011.11111.11011
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>